<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="520" height="455" titleBar="false" resizeMargins="0,0,0,0" maximizable="false">
	<subwindow left="0" top="0" width="520" height="455">
		<!-- top left -->
		<subwindow left="0" top="0" width="10" height="32" backgroundImage="std_dlg_t_l.bmp" clippingColor="#FF00FF" />
		<!-- top -->
		<subwindow left="10" top="0" width="500" height="32" backgroundImage="std_dlg_t.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- top right -->
		<subwindow left="510" top="0" width="10" height="32" backgroundImage="std_dlg_t_r.bmp" clippingColor="#FF00FF" horizontalAlignment="right"/>
		<!-- right -->
		<subwindow left="518" top="32" width="2" height="422" backgroundImage="std_dlg_r.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#FF0000" />
		<!-- bottom right -->
		<subwindow left="518" top="453" width="2" height="2" backgroundImage="std_dlg_b_r.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="bottom" />
		<!-- bottom -->
		<subwindow left="2" top="453" width="516" height="2" backgroundImage="std_dlg_b.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="bottom"  backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- bottom left -->
		<subwindow left="0" top="453" width="2" height="2" backgroundImage="std_dlg_b_l.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="bottom" />
		<!-- left -->
		<subwindow left="0" top="32" width="2" height="421" backgroundImage="std_dlg_l.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- center -->
		<subwindow left="2" top="32" width="516" height="421" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#336699">
			<widget id="optionsWnd" left="0" top="0" width="516" height="421" horizontalAlignment="stretch" verticalAlignment="stretch" contractId="@pplive.com/PPOptions;1"/>
		</subwindow>
		<!-- close button -->
		<button left="487" top="4" width="23" height="23" image="std_dlg_close.png" hoverImage="std_dlg_close_hover.png" downImage="std_dlg_close_down.png" onclick="window.close();" tooltip="关闭"/>
		
		<label id="windowTitle" left="10" top="10" width="200" height="14" value="设置"  fontFace="宋体"  fontSize="14"  foregroundColor="#CCCCCC" passThrough="true" textAlignment="left vcenter" fontStyle="bold"/>
		
	</subwindow>
</window>